Subject: Re: usr/src/xsrc/make build fails
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 11/14/2003 18:11:02
In article <>,
	Jakob Strebel <> writes:
> I could not find in the mailing list any reference that current xsrc will
> not run on 1.6ZE

"xsrc" does build and work under NetBSD 1.6ZE. Frederik's point was that
you cannot build "xsrc" with a NetBSD-current kernel and a NetBSD 1.6.1
userland (binaries, libraries, include files, etc.) because the build
process makes assumption based on the kernel version (because that's
the only version number which can be queried).

	Kind regards

Matthias Scheler